Subject: [Tigers] Tigers and Wiki

From: snakebit289 <[email-masked]>
Date: Fri, 13 Sep 2013 10:59:10 -0700 (PDT)

I, too, would help with fact checking the info on Wiki. I don't remember the entry having many blatant problems, but I would join the Tiger gang to put force behind making what corrections need to be made. Not to single out writer Frank Markus, but with the relatively new Wiki qualifications that whatever you try to correct must be from some sort of periodical, like Motor Trend (Mr. Markus is a technical writer there), I would push Wiki to respect owners and folks who've been studying and collecting Tiger history for years. There are a handful of claims about the building and sale of Tigers which have two sides to them, and I feel, for completeness sake, both sides should be included in any account of our cars. And, yes, it will mean going through some of the Tiger 'bibles', like Taylor, Carroll, Langworth, Robson and maybe others, and I can tell you from personal experience that some toes of the Tiger faithful might get stepped on in the effort to
 present as complete an account of the Tiger history as we can as a group.

Rande Bellman
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]